#!/bin/sh
export PATH='/wrkdirs/usr/ports/audio/hs-libmpd/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: libmpd
version: 0.9.0.8
id: libmpd-0.9.0.8-48H0fcfjhJT1oLera5JCaP
key: libmpd-0.9.0.8-48H0fcfjhJT1oLera5JCaP
license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2007-2015,
           Daniel Schoepe 2009, Andrzej Rybczak 2010,
           Simon Hengel 2011-2014, Niklas Haas 2012,
           Matvey Aksenov 2014, Wieland Hoffmann 2014,
           Tim Heap 2014, Tobias Brandt 2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
author: Ben Sinclair
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
synopsis: An MPD client library.
description:
    A client library for MPD, the Music Player Daemon.
category: Network, Sound
abi: 80644f56f11ae0fe61df69ca9e9eed86
exposed: True
exposed-modules:
    Network.MPD Network.MPD.Applicative
    Network.MPD.Applicative.ClientToClient
    Network.MPD.Applicative.Connection
    Network.MPD.Applicative.CurrentPlaylist
    Network.MPD.Applicative.Database Network.MPD.Applicative.Output
    Network.MPD.Applicative.PlaybackControl
    Network.MPD.Applicative.PlaybackOptions
    Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
    Network.MPD.Applicative.Stickers
    Network.MPD.Applicative.StoredPlaylists
    Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/libmpd-0.9.0.8
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/libmpd-0.9.0.8
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/libmpd-0.9.0.8
hs-libraries: HSlibmpd-0.9.0.8-48H0fcfjhJT1oLera5JCaP
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR
    bytestring-0.10.8.2 containers-0.5.11.0 filepath-1.4.2 mtl-2.2.2
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh text-1.2.3.0
    data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW
    network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8 time-1.8.0.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR=092af3070c961d8ba84c0f0e4bd5aa7f
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=624bb9fc159afd36b39208b6844f8edd
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW=639d0be5da59a46bc75a117818368dbe
             network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6=af68d1d4ff94c3797341574f71cb6f21
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=6db6caca79bd91c640266fff09c75555
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/libmpd-0.9.0.8/html/libmpd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/libmpd-0.9.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

